View Issue Details

IDProjectCategoryView StatusLast Update
0002935ScribusInternalpublic2015-06-21 11:40
Reportersubik Assigned Tosubik  
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
Platformi686OSGentooOS Version-
Product Version1.3.2cvs 
Target VersionFixed in Version 
Summary0002935: Metabug: Guide Dialog
DescriptionA metabug for guides manager related issues
Additional InformationSee the whole list of metabugs: http://wiki.scribus.net/index.php/Metabugs
TagsNo tags attached.
Patch

Relationships

related to 0003594 closedsubik Guides: possible to create new guides when guides are disabled 
parent of 0000937 closedsubik highlight guideline when clicking on one in the guide line manager 
parent of 0002078 closedsubik improve guide manager dialog 
parent of 0000512 closedsubik Better guide dialog 
parent of 0001548 closedcbradney Redesign of Preferences - Guides 
parent of 0002647 assignedsubik Show guides in the rulers 
parent of 0002303 closedsubik delete all guides, please 
parent of 0004170 acknowledged Custom guides colors 
parent of 0008646 closedsubik Horizontal / vertical automatic guides can't be selected as references for Align and distribute 
parent of 0008732 closed Add two more buttons in the Guides Manager (Apply to Even Pages" and "Apply to Odd Pages") 
parent of 0010573 new Guide Manager should allow more choices to apply guides 
parent of 0011932 new Snapping to guides doesn't work at high zoom levels 
parent of 0008942 closedcbradney Guides appear on the wrong page or invisible while dragging 
parent of 0013145 new guides should be allowed outside of the page 
parent of 0012425 confirmed Undo/Redo records wrong entries using the Guide Manager 
related to 0002464 acknowledged Metabug: GUI appearance 
related to 0003058 closedfschmid Horizontal (vertical) guides are removed when moving them to the scratch space at the right or left side (top or bottom) 
related to 0003348 closedsubik Add a button to delete all guides at once to the guides dialog 
related to 0003538 feedback "snap to..." options should be placed in guideline manager and in configuration 
related to 0011041 new per layer guides 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-12-30 08:57 subik New Issue
2005-12-30 08:57 subik Relationship added parent of 0000937
2005-12-30 08:58 subik Relationship added parent of 0002078
2005-12-30 08:58 subik Relationship added related to 0000512
2005-12-30 08:59 subik Relationship deleted related to 0000512
2005-12-30 08:59 subik Relationship added parent of 0000512
2005-12-30 08:59 subik Relationship added parent of 0001548
2005-12-30 09:01 subik Relationship added parent of 0002647
2005-12-30 09:02 subik Relationship added related to 0002464
2005-12-30 09:03 subik Relationship added parent of 0002303
2006-01-22 17:31 subik Relationship added related to 0003058
2006-03-13 11:53 subik Relationship added related to 0003348
2006-04-09 19:03 jo-hannes Relationship added related to 0003594
2006-04-24 11:05 mhanski Relationship added related to 0003538
2006-07-02 22:15 mhanski Additional Information Updated
2006-08-25 09:17 subik Relationship added parent of 0004170
2012-08-21 19:31 ale Relationship added related to 0011041
2014-07-09 15:47 Kunda Status assigned => acknowledged
2014-07-09 15:48 Kunda Summary Guide dialog metabug => Metabug: Guide Dialog
2014-07-27 12:45 Kunda Relationship added parent of 0008646
2014-07-27 12:46 Kunda Relationship added parent of 0008732
2014-07-27 12:46 Kunda Relationship added parent of 0010573
2014-07-27 12:47 Kunda Relationship added parent of 0011932
2014-07-27 14:27 Kunda Relationship added parent of 0008942
2015-06-20 16:53 Kunda Relationship added parent of 0013145
2015-06-21 11:40 FirasH Relationship added parent of 0012425